Add CC BY-SA 2.0 copyright/attribution/license attributes to <osm>
[rails.git] / Gemfile.lock
index 0dcb5ccff15a75642e0bd41def60322531ae5a60..1ec7948d14a67411e68d19c1af81543bfdcfc026 100644 (file)
@@ -2,35 +2,35 @@ GEM
   remote: http://rubygems.org/
   specs:
     SystemTimer (1.2.3)
-    actionmailer (3.2.2)
-      actionpack (= 3.2.2)
-      mail (~> 2.4.0)
-    actionpack (3.2.2)
-      activemodel (= 3.2.2)
-      activesupport (= 3.2.2)
+    actionmailer (3.2.8)
+      actionpack (= 3.2.8)
+      mail (~> 2.4.4)
+    actionpack (3.2.8)
+      activemodel (= 3.2.8)
+      activesupport (= 3.2.8)
       builder (~> 3.0.0)
       erubis (~> 2.7.0)
-      journey (~> 1.0.1)
+      journey (~> 1.0.4)
       rack (~> 1.4.0)
-      rack-cache (~> 1.1)
+      rack-cache (~> 1.2)
       rack-test (~> 0.6.1)
-      sprockets (~> 2.1.2)
-    activemodel (3.2.2)
-      activesupport (= 3.2.2)
+      sprockets (~> 2.1.3)
+    activemodel (3.2.8)
+      activesupport (= 3.2.8)
       builder (~> 3.0.0)
-    activerecord (3.2.2)
-      activemodel (= 3.2.2)
-      activesupport (= 3.2.2)
+    activerecord (3.2.8)
+      activemodel (= 3.2.8)
+      activesupport (= 3.2.8)
       arel (~> 3.0.2)
       tzinfo (~> 0.3.29)
-    activeresource (3.2.2)
-      activemodel (= 3.2.2)
-      activesupport (= 3.2.2)
-    activesupport (3.2.2)
+    activeresource (3.2.8)
+      activemodel (= 3.2.8)
+      activesupport (= 3.2.8)
+    activesupport (3.2.8)
       i18n (~> 0.6)
       multi_json (~> 1.0)
-    addressable (2.2.7)
     arel (3.0.2)
+    bigdecimal (1.1.0)
     builder (3.0.0)
     cocaine (0.2.1)
     coffee-rails (3.2.2)
@@ -39,48 +39,56 @@ GEM
     coffee-script (2.2.0)
       coffee-script-source
       execjs
-    coffee-script-source (1.2.0)
-    composite_primary_keys (5.0.1)
+    coffee-script-source (1.3.3)
+    composite_primary_keys (5.0.8)
       activerecord (~> 3.2.0)
     deadlock_retry (1.2.0)
     dynamic_form (1.1.4)
     erubis (2.7.0)
-    execjs (1.3.0)
+    execjs (1.4.0)
       multi_json (~> 1.0)
-    faraday (0.7.6)
-      addressable (~> 2.2)
+    faraday (0.8.4)
       multipart-post (~> 1.1)
-      rack (~> 1.1)
     hike (1.2.1)
+    htmlentities (4.3.1)
     http_accept_language (1.0.2)
-    httpclient (2.2.4)
+    httpauth (0.1)
+    httpclient (2.2.7)
     i18n (0.6.0)
+    i18n-js (3.0.0.rc2)
+      i18n
     iconv (0.1)
-    journey (1.0.3)
-    jquery-rails (2.0.1)
-      railties (>= 3.2.0, < 5.0)
+    journey (1.0.4)
+    jquery-rails (2.1.1)
+      railties (>= 3.1.0, < 5.0)
       thor (~> 0.14)
-    json (1.6.5)
+    json (1.7.5)
+    jwt (0.1.5)
+      multi_json (>= 1.0)
     libv8 (3.3.10.4)
-    libxml-ruby (2.2.2)
-    mail (2.4.1)
+    libxml-ruby (2.3.3)
+    mail (2.4.4)
       i18n (>= 0.4.0)
       mime-types (~> 1.16)
       treetop (~> 1.4.8)
-    memcached (1.4.1)
-    mime-types (1.17.2)
-    multi_json (1.1.0)
+    memcached (1.4.3)
+    mime-types (1.19)
+    minitest (3.3.0)
+    multi_json (1.3.6)
     multipart-post (1.1.5)
-    nokogiri (1.5.0)
-    oauth (0.4.5)
-    oauth-plugin (0.4.0.rc2)
+    nokogiri (1.5.5)
+    oauth (0.4.6)
+    oauth-plugin (0.4.1)
       multi_json
       oauth (~> 0.4.4)
-      oauth2
+      oauth2 (>= 0.5.0)
       rack
-    oauth2 (0.5.2)
-      faraday (~> 0.7)
+    oauth2 (0.8.0)
+      faraday (~> 0.8)
+      httpauth (~> 0.1)
+      jwt (~> 0.1.4)
       multi_json (~> 1.0)
+      rack (~> 1.2)
     open_id_authentication (1.1.0)
       rack-openid (~> 1.3)
     paperclip (2.7.0)
@@ -88,10 +96,10 @@ GEM
       activesupport (>= 2.3.2)
       cocaine (>= 0.0.2)
       mime-types
-    pg (0.13.2)
+    pg (0.14.0)
     polyglot (0.3.3)
     rack (1.4.1)
-    rack-cache (1.1)
+    rack-cache (1.2)
       rack (>= 0.4)
     rack-openid (1.3.1)
       rack (>= 1.1.0)
@@ -100,52 +108,52 @@ GEM
       rack
     rack-test (0.6.1)
       rack (>= 1.0)
-    rails (3.2.2)
-      actionmailer (= 3.2.2)
-      actionpack (= 3.2.2)
-      activerecord (= 3.2.2)
-      activeresource (= 3.2.2)
-      activesupport (= 3.2.2)
+    rails (3.2.8)
+      actionmailer (= 3.2.8)
+      actionpack (= 3.2.8)
+      activerecord (= 3.2.8)
+      activeresource (= 3.2.8)
+      activesupport (= 3.2.8)
       bundler (~> 1.0)
-      railties (= 3.2.2)
-    rails-i18n (0.5.1)
+      railties (= 3.2.8)
+    rails-i18n (0.6.5)
       i18n (~> 0.5)
-    railties (3.2.2)
-      actionpack (= 3.2.2)
-      activesupport (= 3.2.2)
+    railties (3.2.8)
+      actionpack (= 3.2.8)
+      activesupport (= 3.2.8)
       rack-ssl (~> 1.3.2)
       rake (>= 0.8.7)
       rdoc (~> 3.4)
-      thor (~> 0.14.6)
+      thor (>= 0.14.6, < 2.0)
     rake (0.9.2.2)
     rdoc (3.12)
       json (~> 1.4)
-    redcarpet (2.1.0)
-    rinku (1.5.1)
-    ruby-openid (2.1.8)
+    redcarpet (2.1.1)
+    rinku (1.7.0)
+    ruby-openid (2.2.0)
     sanitize (2.0.3)
       nokogiri (>= 1.4.4, < 1.6)
-    sass (3.1.15)
-    sass-rails (3.2.4)
+    sass (3.2.1)
+    sass-rails (3.2.5)
       railties (~> 3.2.0)
       sass (>= 3.1.10)
       tilt (~> 1.3)
-    sprockets (2.1.2)
+    sprockets (2.1.3)
       hike (~> 1.2)
       rack (~> 1.0)
       tilt (~> 1.1, != 1.3.0)
-    therubyracer (0.9.10)
+    therubyracer (0.10.2)
       libv8 (~> 3.3.10)
-    thor (0.14.6)
+    thor (0.16.0)
     tilt (1.3.3)
-    timecop (0.3.5)
+    timecop (0.4.5)
     treetop (1.4.10)
       polyglot
       polyglot (>= 0.3.1)
-    tzinfo (0.3.31)
-    uglifier (1.2.3)
+    tzinfo (0.3.33)
+    uglifier (1.2.7)
       execjs (>= 0.3.0)
-      multi_json (>= 1.0.2)
+      multi_json (~> 1.3)
     validates_email_format_of (1.5.3)
 
 PLATFORMS
@@ -153,24 +161,29 @@ PLATFORMS
 
 DEPENDENCIES
   SystemTimer (>= 1.1.3)
+  bigdecimal
   coffee-rails (~> 3.2.1)
-  composite_primary_keys (>= 5.0.0)
+  composite_primary_keys (>= 5.0.8)
   deadlock_retry (>= 1.2.0)
   dynamic_form
+  htmlentities
   http_accept_language (>= 1.0.2)
   httpclient
+  i18n-js (>= 3.0.0.rc2)
   iconv
   jquery-rails
   libxml-ruby (>= 2.0.5)
   memcached (>= 1.4.1)
-  oauth-plugin (>= 0.4.0.pre7)
+  minitest
+  oauth-plugin (>= 0.4.1)
   open_id_authentication (>= 1.1.0)
   paperclip (~> 2.0)
   pg
-  rails (= 3.2.2)
-  rails-i18n (>= 0.5.1)
+  rails (= 3.2.8)
+  rails-i18n (>= 0.6.3)
   redcarpet
   rinku (>= 1.2.2)
+  ruby-openid (>= 2.2.0)
   sanitize
   sass-rails (~> 3.2.3)
   therubyracer